html {
	margin					:	0;
	padding					:	0;
	font-family				:	Arial;
	font-size				:	13px;
	color					:	#FFFACD;
}


body {
	background				:	#0B0B09	url(images/background/background.jpg) repeat fixed center top;
	/* background				:	#0B0B09	url(images/background/bg-bf3.jpg) no-repeat fixed center top; */
	background-position		:	center top;
	margin					:	0;
	padding					:	0;
	font-family				:	Arial;
	font-size				:	13px;
	color					:	#FFFACD;
}


/* JSBG
#sitebackground {
	position				:	fixed;
	z-index					:	1;
}
*/


.QOverlay {
	background-color: #000000;
	z-index: 9999;
}

.QLoader {
	background-color: #CCCCCC;
	height: 1px;
}

#header_0_uhr   { background: url(images/background/timesets/header_bg_00uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_1_uhr   { background: url(images/background/timesets/header_bg_01uhr.jpg) no-repeat; 						      width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_2_uhr   { background: url(images/background/timesets/header_bg_02uhr.jpg) no-repeat; 						      width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_3_uhr   { background: url(images/background/timesets/header_bg_03uhr.jpg) no-repeat; 						      width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_4_uhr   { background: url(images/background/timesets/header_bg_04uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_5_uhr   { background: url(images/background/timesets/header_bg_05uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_6_uhr   { background: url(images/background/timesets/header_bg_06uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_7_uhr   { background: url(images/background/timesets/header_bg_07uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_8_uhr   { background: url(images/background/timesets/header_bg_08uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_9_uhr   { background: url(images/background/timesets/header_bg_09uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_10_uhr { background: url(images/background/timesets/header_bg_10uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_11_uhr { background: url(images/background/timesets/header_bg_11uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_12_uhr { background: url(images/background/timesets/header_bg_12uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_13_uhr { background: url(images/background/timesets/header_bg_13uhr.jpg) no-repeat; 							  width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_14_uhr { background: url(images/background/timesets/header_bg_14uhr.jpg) no-repeat; 							  width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_15_uhr { background: url(images/background/timesets/header_bg_15uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_16_uhr { background: url(images/background/timesets/header_bg_16uhr.jpg) no-repeat;							  width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_17_uhr { background: url(images/background/timesets/header_bg_17uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; }
#header_18_uhr { background: url(images/background/timesets/header_bg_18uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_19_uhr { background: url(images/background/timesets/header_bg_19uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; }
#header_20_uhr { background: url(images/background/timesets/header_bg_20uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */
#header_21_uhr { background: url(images/background/timesets/header_bg_21uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; }
#header_22_uhr { background: url(images/background/timesets/header_bg_22uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; }
#header_23_uhr { background: url(images/background/timesets/header_bg_23uhr.jpg) no-repeat scroll 0 20px transparent; width: 990px; height: 406px; margin: 0 auto; z-index: 10; position: relative; } /* */



.ie_warnung {
	background				:	url(images/site/ie_warnung_bg.gif) repeat-x;
	position				:	fixed;
	top						:	0;
	margin					:	0 auto;
	width					:	100%;
	height					:	26px;
	z-index					:	99;
}

.ie_warnung_image {
	background				:	url(images/site/ie_warnung_image.jpg) repeat-x;
	width					:	14px;
	height					:	16px;
	margin-left				:	5px;
	margin-right			:	10px;
	margin-top				:	3px;
	float					:	left;
}

.ie_warnung_text {
	margin-top				:	5px;
	font-weight				:	bold;
	float					:	left;
	color					:	#000000;
	font-size				:	13px;
}


.ie_warnung a:link {
	color					:	#000000;
}

.ie_warnung a:visited {
	color					:	#000000;
}

.ie_warnung a:hover {
	color					:	#000000;
	text-decoration			:	underline;
}



img {
	text-decoration			:	none;
}

#wrap {
	background				:	#000000 url(images/background/background1.gif) repeat-y;
	margin					:	0 auto;
	padding					:	0;
	width					:	990px;
	margin-bottom			:	20px;
	z-index					:	10;
	position				:	relative;
}

#content_top {
	background				:	url(images/background/content_top.gif) no-repeat;
	width					:	639px;
	height					:	65px;
}

#content_mid {
	background				:	url(images/background/content_mid.gif) repeat-y;
	width					:	639px;
	min-height				:	1150px;
}

#content_bot {
	background				:	url(images/background/content_bot.gif) no-repeat;
	width					:	639px;
	height					:	65px;
}

#clock {
	position				:	absolute;
	margin-left				:	525px;
	margin-top				:	10px;
}


#nav {
	margin:1px auto;
	background:#3c3c3c  url(images/site/nav_repeat.gif) repeat-x;
	padding-top:2px;
	width:885px;
	height:26px;
	text-align:center;
}
#lang_div {
	position: relative;
	top: 125px;
	left: 2px;
}
#nav { 
	text-align:center;
}
#nav img {
	display:block;
	border:none;
}
#nav ul, #nav li {
	list-style-type:none;
	padding:0;
	margin:0 auto;
}
#nav ul {
	width:556px;
}
#nav li {
	float:left;
}
#content {
	width					:	950px; 
	margin-left				:	15px;
}

#left, #right {
	width:150px;
	float:left;
}
#right {
	float: right;
}
#middle {
	width					:	640px;
	font-family				:	Arial;
    font-size				:	13px;
	float					:	left;
	margin-top				:	-135px;
	padding-left			:	10px;
}
#footer {
	height					:	90px;
	clear					:	both;
	background				:	url(images/background/footer.gif);
	width					:	990px;
}

#footer_text {
	color					:	#FFFACD;
	font-family				:	trebuchet MS;
	font-size				:	1em;
	padding-top				:	30px;
	font-weight				:	bold;
}

.menu {
	margin-left				:	10px;
	padding-bottom			:	5px;
}

.Tips {
	z-index					:	20;
	position				:	relative;
}

.read_more_image {
	background				:	url(images/background/timesets/mehr_lesen_03uhr.gif) no-repeat;
	width					:	134px;
	height					:	24px;
}



div.ts3_host, div.ts3_server, div.ts3_channel, div.ts3_client {
clear:right;
width:600px;
}
div.ts3_host span, div.ts3_server span, div.ts3_channel span, div.ts3_client span {
float:right;
}


div.spacer {
display:inline;
float:right;
width:580px;
font-weight:bold;
font-size: 1px;
color:#000000;
vertical-align:top;
opacity:.100;
}


/*
div.spacer {
display:inline;
float:right;
width:580px;
font-weight:bold;
font-size: 12px;
color:#FFFACD;
background:#000000;
}
*/


/* TEAMSPEAK - WILLKOMMEN */
#ts3_h_s1_ch1 {
	display						:	none;
}
#ts3_h_s1_ch3 {
	background					:	url(images/ts3lines/willkommen.png) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch4 {
	display						:	none;
}

/* TEAMSPEAK - SHOOTER */
#ts3_h_s1_ch16 {
	display						:	none;
}
#ts3_h_s1_ch17 {
	background					:	url(images/ts3lines/shooter.jpg) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch18 {
	display						:	none;
}

/* TEAMSPEAK - STRATEGIE */
#ts3_h_s1_ch34 {
	display						:	none;
}
#ts3_h_s1_ch35 {
	background					:	url(images/ts3lines/strategie.jpg) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch36 {
	display						:	none;
}

/* TEAMSPEAK - ROLLENSPIELE */
#ts3_h_s1_ch48 {
	display						:	none;
}
#ts3_h_s1_ch49 {
	background					:	url(images/ts3lines/rollenspiele.jpg) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch50 {
	display						:	none;
}

/* TEAMSPEAK - CLAN-INTERN */
#ts3_h_s1_ch93 {
	display						:	none;
}
#ts3_h_s1_ch84 {
	background					:	url(images/ts3lines/intern.jpg) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch83 {
	display						:	none;
}

/* TEAMSPEAK - ADMIN*/
#ts3_h_s1_ch98 {
	display						:	none;
}
#ts3_h_s1_ch97 {
	background					:	url(images/ts3lines/admin.jpg) no-repeat;
	height						:	48px;
	margin						:	10px 0;
}
#ts3_h_s1_ch96 {
	display						:	none;
}


/* TEAMSPEAK - DESIGN */

.ts3_channel {
	font-size					:	10px;
	font-family					:	Verdana;
}

.ts3_client {
	font-size					:	11px;
	font-family					:	Verdana;
	color						:	#FFB90F;
	font-weight					:	bold;
	letter-spacing				:	1px;
}

.ts3_background {
	/*background					:	url("images/background/background.jpg") repeat scroll center top #0B0B09;*/
}


div.spacer.solidline {
/*background:url("images/site/spacer_solidline.gif") repeat-x scroll 0 0 transparent;*/
}
div.spacer.dashline {
background:url("images/site/spacer_dashline.gif") repeat-x scroll 0 0 transparent;
}
div.spacer.dashdotline {
background:url("images/site/spacer_dashdotline.gif") repeat-x scroll 0 0 transparent;
}
div.spacer.dashdotdotline {
background:url("images/site/spacer_dashdotdotline.gif") repeat-x scroll 0 0 transparent;
}
div.spacer.dotline {
background:url("images/site/spacer_dotline.gif") repeat-x scroll 0 0 transparent;
}
/*
.error {
background-color:#FFD5D5;
border:1px solid #FFACAD;
color:#CF3738;
display:block;
margin:1em 0;
padding:8px;
}
*/
/**************** FACEBOOK ****************/


.connect_widget_summary connect_widget_text {
	color:							#FFFACD;
}




/**************** STYLING ****************/
#left ul, #right ul  {
	list-style:none;
	margin:5px 0;
	padding:0;
} 
#left li, #right li {
	list-style:none;
	background:#2F302A url(images/site/list_bg.gif) no-repeat center top;
	width:195px; 
	margin:4px auto;
	padding:3px 0 0 10px;
}
#left p, #right p {
	width:200px;
	margin:5px auto;
	
} 
#left hr, #right hr, #middle hr {
	width:200px;
	height:1px;
	margin:0 auto;
	border:none;
	border-bottom:1px solid #9d9d9d;
}
#middle hr {
	width: 100%;
	margin: 5px 0;
}

.hr_server_mini {
	height						:	1px;
	width						:	143px !important;
	border-color				:	#434240  !important;
}


 img, img a, img a:link, img a:visited  {
	border:none;
}
#middle h1 {
	font-size:14px;
	color:#555;
	width:425px;
	margin:5px auto;
}
#sponsors li {
	text-align:center; 
	padding-top:10px;
}
.view {
	width:73px;
	float:right;
	margin-bottom:3px;
	margin-right:3px;
}
a, a:link, a:visited {
	color					:	#FFFACD;
	font-weight				:	bold;
	text-decoration			:	none;
}
a:hover {
	color					:	#FFB90F;
	font-weight				:	bold;
	text-decoration			:	none;
}

.news_content {
	padding					:	5px;
}

.news_content a,.news_content  a:link,.news_content  a:visited {
	color					:	#FFFACD;
	font-weight				:	bold;
	border-bottom			:	1px dotted #FFFACD;
}

.news_content a:hover {
	color					:	#FFB90F;
	font-weight				:	bold;
	border-bottom			:	1px dotted #FFFACD;
}

img a {
	border:none;
}
pre {
	margin-left:20px;
	color:#FF0000;
}
/* ------------------------------------------------ */
.row_even {
	background-color: #1E2221;
}
.row_odd {
	background-color: #3D3938;
}

.forumrow_even {
	background-color: #1e2221;
}
.forumrow_odd {
	background-color: #3D3938;
}

.ts3_client_row1 {
	font-size					:	11px;
	font-family					:	Verdana;
	color						:	#FFB90F;
	font-weight					:	bold;
	letter-spacing				:	1px;
}

.ts3_client_row2 {
	font-size					:	11px;
	font-family					:	Verdana;
	color						:	#FFB90F;
	font-weight					:	bold;
	letter-spacing				:	1px;
}

.ts3_channel_row1 {
	font-size					:	11px;
	font-family					:	Verdana;
}

.ts3_channel_row2 {
	font-size					:	11px;
	font-family					:	Verdana;
}


input {
	background:url(images/input_bg.gif);
	border:1px solid #4D4D4D;
	margin:2px;
	color:#FFFACD;
	font-weight:normal;
	font-size:11px;
	font-family:Verdana;
}

select {
	background:#111111 url(images/input_bg.gif);
	border:1px solid #4D4D4D;
	margin:2px;
	color:#FFFACD;
	font-weight:normal;
	font-size:11px;
	font-family:Verdana;
}

.submit {
	width: auto;
}
fieldset
{
	border:		none;
	width:		97%;	
}
.fieldset_border {
	border:1px solid #a6a6a6;
	width: 96%;
}

textarea {
	background:#111111 url(images/input_bg.gif) no-repeat;
	border:1px solid #4D4D4D;
	margin:2px;
	color:#FFFACD;
	font-weight:normal;
	font-size:11px;
	font-family:Verdana;
}

.label_wars {
	display: inherit;
}
legend
{
	font-weight: bolder;
	padding: 0 1em 0 1em;
	display: none;
}
.panelSet legend {
	display: block;	
}
.panelSet fieldset
{
	border:		1px solid #1D1208;
}
.panelSet label
{
	width: 		15em;
}
label
{
	clear: 		left;
	float: 		left;
	width: 		9em;
	font-weight: bold;
}
.move_space_fieldset label {
	width: 		18em;
}
fieldset input
{
	width:		25em;
	left: 		8em;
}

fieldset input.input_game {
	width				:	15px
}

.smallinput
{
	width:		14em;
}
.cw_score_input {
	width: 4em;
}
.news_links_input {
	position: relative; 
	left: 9em;
}
fieldset textarea
{
	left: 		7em;
	padding:	2px;
	width:		55em;
	height:		25em;
	background-color:#ccc;
	border:1px solid #4d4d4d;
	font-size:10px;
	margin:2px;
	color:#333;	
}

fieldset .radio
{
	border:		none;
	background:	none;
	width:		auto;
	left: 		8em;
}
.radio
{
	border:		none;
	background:	none;
	width:		auto;
	left: 		8em;
}
fieldset .checkbox
{
	border:		none;
	background:	none;
	width:		auto;
	display: inline;
	float: left;
}
.table_head {
	width: 			607px;
	margin-left: 	auto;
	margin-right: 	auto;
	height: 		27px;
	border-left:	1px solid #1D1208;
	border-right:	1px solid #1D1208;
}
.content_head {
	width: 			608px;
	margin-left: 	auto;
	margin-right: 	auto;
	height: 		27px;	
	border-left:	1px solid #1D1208;
	border-right:	1px solid #1D1208;
	color:			#FFB90F;
}
.content_head_link {
	width: 			622px;
	padding-left: 	5px;
	padding-top: 	5px;
	height: 		27px;	
	color: 			#FFB90F;
}
.content_head_link a {
	color: 			#FFB90F;
}
.content_content {
	width: 			608px;	
	background: 	#1E2221;
	border-bottom:	1px solid #1D1208;
	border-right:	1px solid #1D1208;
	border-left:	1px solid #1D1208;
	margin-left: 	auto;
	margin-right: 	auto;	
	margin-top:		-3px;

}
.table_content {
	width: 			607px;	
	background: 	#1E2221;
	border-bottom:	1px solid #1D1208;
	border-right:	1px solid #1D1208;
	border-left:	1px solid #1D1208;
	margin-left: 	auto;
	margin-right: 	auto;	
	margin-top:		-2px;
}
.table_content_text {
	margin: 3px 3px 2px 3px;
}
.news_head {
	width: 			auto;
	border-bottom:	1px solid #333;
}
.news_pic {
	padding: 1px;
	clear: both;
}
.news_links {
	width: 			250px;
	display: inline;
}
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}
.klammer {
    color: #ab9b23;
}
/* CSS - Form Validation Start*/
.validation-failed {
  border: 1px solid #f00;
}
.validation-passed {
  border: 1px solid green;
}
.validation-advice {
  margin: 2px; 
  padding: 2px; 
  color:#fff; 
  border: 1px solid #000;
  background-color:#a00;
  width: 98%;
  float: left;
  clear: both;  
}
#shout_add_form .validation-advice {
	height: 0px;
	width: 0px;
	position: absolute;
	left: -10000px;
}
.warning {
	border: 1px solid #c66;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#2b2c26;
}

/* CSS - Form Validation End */

.error {
	color: #f00;
}
  
  /* Comments  start */
.avatar {
	width					:	80px;
	height					:	80px;
	background				:	#FFFFFF;
	border					:	1px solid #000000;
	margin					:	10px;
	float					:	left;
}
.no_avatar {
	width					:	80px;
	height					:	80px;
	border					:	1px transparent;
	margin					:	10px;
	float					:	left;
}
.comment_mainframe {
  	border: 1px solid #1D1208;
	background-color: #292A24;
	width:98%; 
	margin: auto;
	margin-bottom: 1em;
	clear: both;
}
.comment_user  {
 	width					:	100%;  
	height					:	100px;
	margin					:	9px 0 0 10px;
 } 
.comment_nr {
	text-align				:	center;
	margin-top				:	0px;
	padding					:	2px 5px 2px 5px;
	background				:	#3D3938;
	border					:	1px solid #1d1208;
	font-size				:	normal;
	font-family				:	monospace;
}
.comment_comment {
	width					:	100%; 
	min-height				:	150px;
	height					:	auto !important;
	height					:	150px;
}
.comment_header {
	border-bottom: 1px solid #1D1208;
	background-color: #292A24;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 18px;
	text-align: right;
}

.comment_comment_top {
	background				:	url(images/forum_comment_top.gif) no-repeat;
	height					:	17px;
	width					:	578px;
	margin					:	0 6px;
}

.comment_comment_mid {
	background				:	url(images/forum_comment_mid.gif) repeat-y;
	min-height				:	100px;
	width					:	578px;
	margin					:	0 6px;
}

.comment_comment_bot {
	background				:	url(images/forum_comment_bot.gif) no-repeat;
	height					:	10px;
	width					:	578px;
	margin					:	0 6px;
}

.comments_buttons {
	text-align				:	right;	
	position				:	relative;
	margin					:	3px;
}
.comment_nr:hover {
	background-color		:	#cc9;
	cursor					:	pointer;
}
.comment_beitrag {
    font-family				:	Tahoma;
    font-size				:	12px;
    line-height				:	150%;
    overflow				:	hidden;
    padding					:	5px 15px;
	color					:	#fffacd;
}
.comment_count {
	margin-top				:	28px;
}
.comments_menu {
	border: 1px solid #1D1208;
	background-color: #3D3938;
	margin: 2px;	
	padding: 2px;
	text-align: left;
	width: 190px;
}
.comments_menu_link {
	margin: 2px;
	padding: 2px;
	font-weight: bold;
	cursor: pointer;
}
.comments_menu_link:hover {
	background-color: #292A23;
	margin: 1px;
	border: 1px solid #1D1208;
}
.comment_sig {
	padding: 4px;
	overflow: hidden;
}
.comment_edit {
	font-size: .9em;
	font-style: italic;
	clear: both;
	padding: 10px 0px;
}
.comment_attachs {
	border: 1px solid #1D1208;
	padding: 2px;
	margin-top: 15px;
	clear: both;
}
.pageLink, .aktivPageLink {
	text-align: center;
	margin-top: -2px;
	padding: 1px 4px 2px 4px;
	border: 1px solid #ccc;
}
.pageLink:hover, .aktivPageLink {
	background-color: #cc9;
}
.pageLinks {
	width: 60%;
	float: left;
	clear: left;
	overflow: visible;
	height: 26px;
	margin: 10px 0 5px 0;
}
.comment_date {
	float: left;
	width: 90%;
	text-align: left;
}
.ajax-loading {
	background: url('images/spinner.gif') no-repeat center;
}
.comment_user img {
	vertical-align: middle;
}
.comment_user_details {
	margin:5px;
}
  /* Comment end */
  
  /* Tab Boxes Start */
  
#tabBoxExample, #tabBox_Example {width: 100%; clear: both;}
#tabBoxExample .tabSet, #tabBox_Example .tabSet {
	margin: 0;
	padding: 0 0 0 6px;
	height: 26px;
	width: auto;
	background: url(images/tabs/tab-bkg.gif) bottom left repeat-x;
}


#tabBoxExample .tabSet li:before, #tabBox_Example .tabSet li:before {
	content: "" !important;
}

#tabBoxExample .tabSet li, #tabBox_Example .tabSet li {
	list-style-type: none;
	background: url(images/tabs/tab-off-l.gif) top left no-repeat;
	float: left;
	margin: 0 2px 0 0 !important;
	padding: 0 0 0 14px !important;
	cursor: pointer;
}	
#tabBoxExample .tabSet li a, #tabBox_Example .tabSet li a {
	background: url(images/tabs/tab-off-r.gif) top right no-repeat;
	display: block;
	float: left;
	height: 24px;
	line-height: 26px;
	overflow: hidden;
	color: #838280;
	font-family: arial;
	font-size: 10pt;
	font-weight: bold;
	padding: 1px 12px 0 0;
	text-decoration: none;
}
#tabBoxExample .tabSet li a img,  #tabBox_Example .tabSet li a img{
	margin-top: 7px;
}
dt.stretchtoggle {
	margin: 0px !important;
	padding: 5px 6px 0px 12px !important;
	border: none !important;
	color: #FAF9C1;
	width: 580px;
	height: 20px;
	background: url(images/tabs/accordion_toggle.png) no-repeat top left !important;
	cursor: pointer;
}
dt.stretchtoggle p {
	display: inline;
	margin: 0px;
	padding: 0px;
}
dd.stretcher {
	margin:0px !important;
	padding: 0px 0px 0px 8px !important;
}
#tabBoxExample .tabSet li.on, #tabBox_Example .tabSet li.on {
	background: url(images/tabs/tab-on-l.gif) top left no-repeat;
}	
#tabBoxExample .tabSet li.on a, #tabBox_Example .tabSet li.on a {
	background: url(images/tabs/tab-on-r.gif) top right no-repeat;
	color: #FAF9C1;
}

#tabBoxExample .panelSet, #tabBox_Example .panelSet {
	padding: 10px;
	border:solid 1px #1D1208;
	border-top: 0px;
	background: #1E2221;
}

#tabBoxExample .panelSet dt.stretchtoggle div.dtRight, #tabBox_Example .panelSet dt.stretchtoggle div.dtRight {
	background: #fff url(images/tabs/acdn-headr-back.gif) right no-repeat;
}

/* Tab Boxes end */
#menu_left {
	width: 48%;
	margin-right: 4px;
	border: 1px solid #1D1208;	
	background-color: #3D3938;
	padding: 5px 2px;
	float: left;
}
#menu_right {
	width:48%;
	margin-left: 4px;	
	border: 1px solid #1D1208;
	background-color: #3D3938;
	float: right;
	padding: 5px 2px;
}
#menu_container {

}
.menu-item {
	border: 1px solid #000000;
	padding: 1px;
	margin: 2px 0 2px 0;
	width: 275px;
	background-color: #34352D;
}

.div_headline {
	border: 1px solid #1D1208;
	background-color: #282923;
	margin: 3px 1px 3px 1px;
	padding: 3px 2px 3px 2px;
	clear:both;
	font-weight: bold;
}
/*      */
.tip {
	margin-left: -150px;
	z-index: 13000;
	border: 1px solid #000000;	
	max-width: 500px;
	z-index: 20;
	position: relative;
}
.tip-top  { }   
.tip-title  { 
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	padding: 3px;
	background: #282923 url(images/site/tip_header.gif) repeat-x;
}   
.tip-text { 
	background-color: #1E2221;
	font-size: 11px;
	padding: 3px;
}   
.tip-bottom { }   

.dl_kate_links, .dl_kate_rechts {
	width:			46%;
	margin:			4px;
	float:			left;	
	padding: 		5px;
}
.dl_kate_links  {
	clear: left;
}
.dl_kate_right  {
	clear: right;
}

.halfsize
{
	width:					48%;
	margin-right:			5px;
	float:					left;
}
#upload-status
{
	background-color:		#3D3938;
	padding:				10px 15px;
	width:					572px;
}

#upload-status .progress
{
	background:				white url(images/progress.gif) no-repeat;
	background-position:	+50% 0;
	margin-right:			0.5em;
}

#upload-status .progress-text
{
	font-size:				0.9em;
	font-weight:			bold;
}

.upload-list
{
	list-style:				none;
	width:					450px;
	margin:					0;
}

.upload-list li.file
{
	border-bottom:			1px solid #eee;
	background:				url(images/file.png) no-repeat 4px 4px;
}
.upload-list li.file.file-uploading
{
	background-image:		url(images/uploading.png);
	background-color:		#D9DDE9;
}
.upload-list li.file.file-success
{
	background-image:		url(images/success.png);
}
.upload-list li.file.file-failed
{
	background-image:		url(images/failed.png);
}

.upload-list li.file .file-name
{
	font-size:				1.2em;
	margin-left:			44px;
	display:				block;
	clear:					left;
	line-height:			40px;
	height:					40px;
	font-weight:			bold;
}
.upload-list li.file .file-size
{
	font-size:				0.9em;
	line-height:			18px;
	float:					right;
	margin-top:				2px;
	margin-right:			6px;
}
.upload-list li.file .file-info
{
	display:				block;
	margin-left:			44px;
	font-size:				0.9em;
	line-height:			20px;
	clear:					both;
}
.upload-list li.file .file-remove
{
	clear:					right;
	float:					right;
	line-height:			18px;
	margin-right:			6px;
}
.download {
	border-top: 1px solid #1D1208;
	border-bottom: 1px solid #1D1208;	
	width: 98%;
	margin: 3px auto;
	padding: 1px 3px;
	overflow: auto;
}
.download_head {
	border-bottom: 1px solid #1D1208;
	font-size: larger;
	padding: 4px 0;
	background-color: #3D3938;
}
.download_vote {
	border-bottom: 1px solid #1D1208;
}
.download_info {
	border-bottom: 1px solid #1D1208;	
}
.download_details {
	width: 30%;
	float: left;
	padding: 2px;	
}
.download_details_right {
	float: left;
	width: 65%;
	padding: 2px;	
}
.vote_cell {
	background: url(images/star.gif) no-repeat 0 0;
	height: 19px;
}
.vote {
	background: url(images/hearts.png) no-repeat 0 0;
	height: 19px;
}
.vote_background {
	background-color: #ffcc33;
}

.team_head {
	padding: 3px;
	font-size: larger;
	font-weight: bolder;
	border-top: 1px solid #1D1208;
	border-bottom: 1px solid #1D1208;
	background-color: #3D3938;
}
.team_user, .team_task, .team_status, .team_admin {
	float: left;
	background-color: transparent;
	padding: 2px 2px;
}
.team_sort {
	z-index: 0;
	background-color: #444;
	clear: both;
}
.team_user {
	width: 30%;	
}
.team_task {
	width: 30%;	
}
.team_status {
	width: 19%;	
}
.team_admin {
	width: 16%;	
}
.member_aktiv {
	color: #339933;
}
.member_inaktiv {
	color: #f00;
}
.server_aktiv, .clankasse_plus{
	color: #339933;
}
.server_inaktiv, .clankasse_minus {
	color: #f00;
}
.clanwar_map {
	border-top: 1px dotted #444;
}
.clanwar_win {
	color: #339933;
}
.clanwar_loss {
	color: #c30;
}
.clanwar_draw {
	color: #FFB91F;
}
.cw_map_header {
	background-color: #3D3938;
	border: 1px solid #1D1208;
	text-align: center;
	width: 70%;
	margin: auto;
	font-size: larger; 
}
.cw_map_score {
	text-align: center;
	font-size: larger; 
}
.cw_map_screens {
	text-align: center;
	margin-bottom: 20px;
}
.cw_result_head {
	padding: 3px;
	font-weight: bolder;
	border-top: 1px solid #1D1208;
	border-bottom: 1px solid #1D1208;
	background-color: #3D3938;
	text-align: center;
}
.survey_curve {
	background: url(images/vote_bar.gif) repeat-x center;
	height: 12px;
}
.survey_curve_container {
	border: 1px solid #444;
	background-color: #31332E;	
}
.survey_head, .server_head {
	font-weight: normal;
	font-size: 1em;
	margin-bottom: 5px;
	padding: 3px;
	background:#111111 url(images/input_bg.gif);
	border: 1px solid #444;
	cursor: pointer;
}
.server_mini {
	text-align: center;
}
.foren_kate {
	background: url(images/forum_kate_bg.gif) repeat-x;
	height: 25px;
}

.forum_kate_slide {
	float: left;
	padding-right: 10px;
}

.forum_kate_text {
	float: left;
    font-family: Tahoma;
    font-size: 12px;
    padding-right: 10px;
	letter-spacing: 1px;
}

.forum_kate_count {
	float: left;
	font-family: Arial;
    font-size: 8px;
    padding-top: 3px;
	color: #90918c;
	letter-spacing: 2px;
}

 #forum table tr.foren_sub td {
	background-color: #31332e;
	border-bottom:0px;
	border-top:0px;
}
.forum_border_bottom, .forum_single_board {
	border-bottom: 1px solid #050704;
}
.forum_single_board {
	border-top: 1px solid #050704;
}
.foren_head {
	background-color: #282923;
	font-weight: bold;
}
.forum_board {
	margin-bottom: 5px;
	padding-left: 1px;
}
.foren_sub:hover, .thread:hover {
	background-color: #31332E;
}
.forum_path {
	margin-bottom: 10px;
}
.forum_header, .forum_footer_online, .forum_footer_stats, .forum_footer_legende {
	padding: 5px;
	margin: 3px 2px;
	background-color: #31332E;
	border: 1px solid #050704;
	clear: both;
}
.forum_footer_online {
	margin-top: 15px;
}
.forum_path {
	margin-left: 2px;
}
#threads_body {
	overflow: hidden;
	padding: 2px;
	margin: 2px;
	clear: both;
}
.thread {
	background-color: #31332e;
}
#forum table {
	/* border-collapse: collapse; */
}
#threads_head {
	background: url(images/forum_kate_bg.gif) repeat-x;
	height: 25px;
	font-weight: bolder;
	text-align: center;
	font-size: smaller;
}
.forum_smalltext {
	font-size: smaller;
}
.forum_icons {
	float: right;
}
.newTopic {
	width: 30%;
	float: right;
	text-align: right;
	overflow: hidden;
}
#forum_survey_info {
	margin: 3px;
}
#forum_survey {
	border: 1px solid #050704;
	padding: 3px;
	width:98%; 
	margin-bottom: 1em;
	background-color: #31332e;
  	border: 1px solid #ae9923;
	clear: both;	
}
#forum_survey_quest {
	border-bottom: 1px solid #ae9923;
	font-size: 1.3em;
	font-weight: bold;
	background-color: #31332E;
	padding: 5px;
	margin: -3px;
}
#forum_survey table td {
	border: 0px;
}
.forum_answer_button {
	float: right;
	width: 30%;
	text-align: right;
	margin: 2px;
}
#foren_shortcuts {
	margin-bottom: 20px;	
	text-align: right;
	clear:both;
}
.foren_admin_kate {
	border: 1px solid #050704;
	background: #2b2c26;
	padding: 2px;
	margin: 5px 1px;
	height: 30px;
}
.foren_admin_sub, .foren_admin_haupt  {
	border: 1px solid #050704;
	background: #31332e;
	padding: 2px;
	margin: 1px 1px;
	margin-left: 10px;
	height: 40px;
	overflow: hidden;
}
.foren_admin_haupt {
	margin-left: 1px;	
}
.admin_foren img {
	margin: 2px;
}
.imgpointer {
	cursor: pointer;
}
.link_body {
	border: 1px solid #1D1208;
	margin: 10px auto;
	padding: 3px;
}
.link_head {
	border-bottom: 1px solid #1D1208;
}
.link_name {
	width: 70%;
	float: left;
	font-size: 1.2em;
}
.link_hits {
	width: 29%;
	text-align: right;
	float: right;
}
.link_disc {
	margin-top: 5px;
	text-align:center;
}
.gallery_pic {
	float: left;
	text-align: center;
	border: 1px solid #1D1208;
	background-color: #31332e;
	margin: 4px;
	padding: 3px;
	width: 30%;
}
.gallery_pic:hover {
	background-color: #31332E;
}
.gallery_pic_disc {

}
.gallery_kate {
	float: left;
	border: 1px solid #1D1208;
	background-color: #31332e;
	margin: 4px;
	padding: 3px;
	width: 47%;
}
#gallery_head, #gallery_infos {
	text-align: center;
	margin: 10px 0;
}
.gallery_pic_big {
	max-width: 500px;
	border: 1px solid #050704;
}
.shout_input {
	width: 12em;
}
#shout_add_form {
	text-align: center;
	margin-top: 15px;
}
#shout_captcha {
	width: 5em;	
}
#shoutbox_msgbox {
	display:none;
	font-size: small;
	height: 8em;
	width: 10em;
}
#shoutbox_org_msgbox {
	overflow:hidden;
	font-size: small;
	height: 8em;
	width: 10em;
}
.shoutbox_date {
	font-size: smaller;
	font-style: italic;
}
.shoutbox_mini_msg {
	padding: 4px 3px;
}
#login_mini_div {
	text-align:center;
}
.upload_pic, #random_pic {
	text-align: center;
}
.user_pic_border {
	border: 1px solid #1D1208;
	padding: 1px;
	margin: 5px;
}
.message_head, .message_footer  {
	margin: 4px 2px;
	text-align: center;
	border: 1px solid #1D1208;
	background-color: #31332E;
}
.buddy_pic {
	border: 1px solid #1D1208;
	padding: 1px;
	margin: 5px;
	max-width: 70px;	
}
.tipcontents {
	display: none;
}

/* Teamspeak */

#teamspeak a.wrapCell
{	
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	height : 14px;
}
#teamspeak .whiteBoldBread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;	
	color: #444;
}
#teamspeak TD.bgFrame 
{
	background-color: #000000;
}
#teamspeak TD.bgDarkFrame
{
	background-color: #DDDCDC;
}
#teamspeak TD.bgFrameGrey
{
	background-color: #ECEBEC;
}
#teamspeak .bread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
}
#teamspeak .loginbread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
}
#teamspeak .boldbread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#teamspeak .headerBread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#teamspeak .smallheaderBread
{
	font-family: Verdana, Arial,Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#teamspeak .input
{
	font-family: Verdana,arial, Helvetica, sans-serif;
	font-size:10px;
	background-color : white;
	border: 1px solid;	
}
#teamspeak .logininput
{
	font-family: Verdana,arial, Helvetica, sans-serif;
	font-size:10px;
	background-color : white;
	border: 1px solid;	
}
#teamspeak .button
{
	font-family: Verdana,arial, Helvetica, sans-serif;
	font-size:10px;
	background-color : #C0C0C0;
	border: 1px solid;	
}
.ts_bg {
	background-color: #31332e;
}
.ts_headline {
	background-color: #aaa;
}
/* Teamspeak End */
.team_pic {
	text-align: center;
	border: 2px solid #1D1208;
	background-color: #aaa;
	margin: 3px 0px;
}
.team_disc {
	font-size: 0.8em;
	font-weight: normal;
}
.team_container {
	margin-bottom: 20px;
}
.sorting_div {
	position: relative;
}
.version_old {
	color: #f00;
}
.version_new {
	color: #339933;
}
.kal_border {
	border: 1px solid #050704;
}
.kal_week {
	background-color: #31332E;
}
.kal_head {
	background-color: #31332E;
}
.kal_weekend {
	background-color: #282923;
}
.kal_today {
	border-color: #f00;
	background-color: #31332e;
}
.php {
  font:11px Courier,'Courier New',sans-serif;
  white-space: nowrap;
}
.coderahmen {
  background:#929580;
  border-top-width:0;
  color:#060;
  font:10px Courier,'Courier New',sans-serif;
  overflow:auto;
  width:380px;
  margin:0 0px 0 20px;
}
.codezeile {
    font:11px Courier,'Courier New',sans-serif;
    white-space: nowrap;
    background:#929580;
}
.codetitle,.coderahmen {
  border:1px solid #000000;
  padding:2px 2px 3px 3px
}
.codetitle {
  font-size:9px;
  width:380px;
  background: #292a24;
  text-indent:2px;
  font-weight:bold;
  margin:0px 0px 0 20px
}
.code {
  font: 11px Arial;
  color: #000000;
  white-space: nowrap;
}
.qoute {
  font-variant:normal;
  font-size:11px;
  font-family:Courier New;
  font-style:oblique;
  overflow: auto;
}
div.autocompleter-loading
{
	float:					left;
	clear:					right;
	background:				#fff url(http://www.cnet.com/html/rb/assets/global/autocompleter/images/spinner.gif) no-repeat center;
	width:					20px;
	height:					16px;
}

ul.autocompleter-choices
{
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	border:					1px solid #000000;
	background-color:		#3d3938;
	text-align:				left;
	font-family:			Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index:				50;
}

ul.autocompleter-choices li
{
	position:				relative;
	padding:				0.1em 1.5em 0.1em 1em;
	cursor:					pointer;
	font-weight:			normal;
	font-size:				1em;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color:		#1e2221;
	color:					#fffacd;
}

ul.autocompleter-choices span.autocompleter-queried
{
	font-weight:			bold;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#FFB90F;
}

ul.autocompleter-choices span.example-info
{
	position:			absolute;
	top:				2px;
	right:				4px;
	padding:			1px 2px;
	font-size:			0.9em;
	color:				#888;
}

.clear {
	clear				:	both;
}